-Nauman Minhas, March 11, 2016.
--------------------------------------------------------------------------------------------------------------
Naming conventions for assets being placed in the spritesheets being used in the batsmen and bowler spines
--------------------------------------------------------------------------------------------------------------

Batsman Assets:
    ->Batsman Beard:
        ->"body_face_beardxx_0"
        ->"body_face_beardxx_45"
        ->"body_face_beardxx_270"
        ->"body_face_beardxx_315"
        ->"body_face_beardxx_90"
        Where xx would be 01 for any player with beard number 1, 02 for beard number 2 and so on.

    ->Batsman Moustache:
        ->"body_face_moustachexx_315"
        ->"body_face_moustachexx_270"
        ->"body_face_moustachexx_0"
        Where xx would be 01 for any player with moustache number 1, 02 for moustache number 2 and so on.

    ->Batsman Head Render:
        ->"body_head_renderxx_0"
        ->"body_head_renderxx_45"
        ->"body_head_renderxx_90"
        ->"body_head_renderxx_270"
        ->"body_head_renderxx_315"
        Where xx would be 01 for non-bald head renders(which is currently on dropbox as body_head_render_45) and 00 for the bald head renders(which is currently on dropbox as body_head_bald_render_45).

    ->Batsman Hair:
        ->"body_head_hairxx_0"
        ->"body_head_hairxx_45"
        ->"body_head_hairxx_90"
        ->"body_head_hairxx_270"
        ->"body_head_hairxx_315"
        Where xx would be 01 for all non-bald hair styles(which is currently on dropbox as body_head_hair_45) and 00 for the bald hair styles.
--------------------------------------------------------------------------------------------------------------

Bowler Assets:
    ->Bowler Beard:
        ->"bowler_body_face_beardxx_270"
        ->"bowler_body_face_beardxx_315"
        Where xx would be 01 for any player with beard number 1, 02 for beard number 2 and so on.

    ->Bowler Moustache:
        ->"bowler_body_face_moustachexx_270"
        ->"bowler_body_face_moustachexx_315"
        Where xx would be 01 for any player with moustache number 1, 02 for moustache number 2 and so on.

    ->Head_Render:
        ->"body_head_hairxx_render_270_m"
        ->"body_head_hairxx_render_315_m"
        Where xx would be 01 for any player with hair number 1, 02 for hair number 2 and so on.

    ->Hair:
        ->"body_head_hair01_base_270_m"
        ->"body_head_hair01_base_315_m"
        Where xx would be 01 for any player with hair number 1, 02 for hair number 2 and so on.
--------------------------------------------------------------------------------------------------------------

NOTE : The names of assets for bowler beards and moustaches and batsmen hair and head renders are not following the same naming convention as mentioned above. We need to either change their names in the spine folders or we need to change their names every time we create spritesheets from these assets.
